package com.zhongzheng.modules.exam.mapper;

import com.zhongzheng.modules.exam.bo.ExamNumberQueryBo;
import com.zhongzheng.modules.exam.domain.ExamNumber;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.zhongzheng.modules.exam.vo.ExamNumberVo;

import java.util.List;

/**
 * 考试次数配置Mapper接口
 *
 * @author ruoyi
 * @date 2021-12-06
 */
public interface ExamNumberMapper extends BaseMapper<ExamNumber> {

    List<ExamNumberVo> ListExamNumber(ExamNumberQueryBo bo);

    Integer selectExam(Long goodsId);

    Integer selectApply(Long goodsId);
}
